# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage/
/results/
/junit.xml

# production
/build

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

npm-debug.log*
yarn-debug.log*
yarn-error.log*
.history
